Subject: Re: how do you make Pine auto forward messages?

From: [email-masked] (Sylvain Robitaille)
Date: 25 Mar 1997 05:20:49 GMT

You don't. Pine is used to *read* the mail. You can, however, set up a
.forward file in your home directory with the address(es) where you want the
mail to be forwarded to. The mail delivery system will use this file to send
the messages to the appropriate place.

-- 
----------------------------------------------------------------------
Sylvain Robitaille
[email-masked]          http://alcor.concordia.ca/~sp_robi

"You have to regard everything I say with suspicion -- I may be trying
to bullshit you, or I may just be bullshitting you inadvertently."
		-- J. Wainwright, Mathematics 140b
----------------------------------------------------------------------